Bug 632314 - CVE-2010-2227 tomcat: information leak vulnerability in the handling of 'Transfer-Encoding' header [fedora-all]
Summary: CVE-2010-2227 tomcat: information leak vulnerability in the handling of 'Tran...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5
Version: 14
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
: 650027 (view as bug list)
Depends On:
Blocks: CVE-2010-2227
TreeView+ depends on / blocked
 
Reported: 2010-09-09 16:51 UTC by Vincent Danen
Modified: 2012-08-16 18:36 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-05-23 02:09:25 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 613253 None None None Never

Internal Trackers: 613253

Description Vincent Danen 2010-09-09 16:51:18 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=612799

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2010-11-05 15:46:57 UTC
*** Bug 650027 has been marked as a duplicate of this bug. ***

Comment 2 David Jorm 2012-05-23 02:09:25 UTC
After speaking to David Knox, we've concluded that tomcat 5 on fedora is effectively EOL - it cannot be maintained and no future updates will be shipped. Closing as WONTFIX.

Comment 3 Tomas Hoger 2012-08-16 18:36:53 UTC
Fixed upstream version is in F15+.


Note You need to log in before you can comment on or make changes to this bug.